
.btn-success
{
   background-color: silver !important;
   border-color: #999 !important;
}

#main-newrequest-form input, select, textarea
{
	color:white !important;
}

#main-newrequest-form select option
{
    background: black !important;
    color:#fff;
}

#main-newticket-form input,select, textarea
{
	color:white !important;
}

#main-newticket-form select option
{
    background: black !important;
    color:#fff;
}


#main-contact-form textarea, input
{
	color:black !important;
}

#main-newConnect-form input, select, textarea
{
	color:black !important;
}


.seldiv2
{
	float:right !important;
	right:0px !important;
}

.seldiv2 select
{
	
    background-color:#5D7AB6;
    background-size: cover;
    color: white;
    font-weight: bold;
    margin-bottom: 2px;
    padding-top: 7px;
    padding-bottom: 7px;
	float:right;
	right:0px !important;
    margin-top: 10px;
    border: none;
    margin-bottom: 0px!important;
	display: inline !important;
    padding-left: 30px;
    border-top-left-radius: 70px;
}

.seldiv2 select:focus
{
    outline: none;
}

.seldiv2 select option
{
	background-color:#5D7AB6;
	margin-left:40px;
}

.seldiv2 select option:hover
{
	background-color:#829DD5;
} 
 
.seldiv1 
	 {
	  background: #5D7AB6;
	  border-radius: 0px 40px 0px 0px;
	  color:white;
	  width: 100px;
	  font-size: 100%;
	  float:left;
	  height:33px;
	  margin-top: 10px;
	  padding-left:10px;
	  padding-top:5px;
	 }
	 
#seldiv3
{
	margin-left:30px;
	margin-bottom:30px;
}

#seldiv3 select
{
	background-color:#2c8cb3;
	padding: 5px 2px 5px;
	color:white !important;
	
}

#seldiv3 select option
{
	background-color:grey;
}
	 
	 #menuFixed
	{
	  position: fixed;
	  right: 0;
	  top: 30%;
	  width: 8em;
	  margin-top:-2.5em;
	  z-index:999999;
	}
	
	#menuFixed li
	{
	  list-style-type: none;
	  padding-bottom:5px;
	}
	
	#divFixed
	{
	  position: fixed;
	  right: 0;
	  top: 30%;
	  margin-top: -2.5em;
	  margin-right:75px;
	  z-index:999999;
	  display:none;
	  width:auto;
	}
	
	#divFixed ul
	{
		padding-left:0px; 
		margin-left:0px;
		padding-left:5px;
		padding-right:5px;
		font-family: 'PTSans-Regular';
	}
	
	#divFixed select{
		width:100%;
	}
	
	#divFixed ul li
	{
		margin:0px;
	}
	
	#divFixed ul li span
	{
		font-size:11px !important;
		padding:0px !important;
		margin:0px !important;
		font-color:red !important;
	}
	
	
	#divFixed	input::-webkit-input-placeholder {
	color: black !important; font-size:11px;
	font-weight:900px;
	}
	 
	#divFixed	input:-moz-placeholder { /* Firefox 18- */
	color: black !important;  font-size:11px;
	}
	 
	#divFixed	input::-moz-placeholder {  /* Firefox 19+ */
	color: black !important;  font-size:11px;
	}
	 
	#divFixed	input:-ms-input-placeholder {  
	color: black !important;  font-size:11px;
	}
	
	
	#divFixed	textarea::-webkit-input-placeholder {
	color: black !important; font-size:11px;
	font-weight:900px;
	}
	 
	#divFixed	textarea:-moz-placeholder { /* Firefox 18- */
	color: black !important;  font-size:11px;
	}
	 
	#divFixed	textarea::-moz-placeholder {  /* Firefox 19+ */
	color: black !important;  font-size:11px;
	}
	 
	#divFixed	textarea:-ms-input-placeholder {  
	color: black !important;  font-size:11px;
	}
	
	#divFixed ul li select option
	{
		font-size:11px;
	}
	
	#divFixed ul li select
	{
		font-size:11px;
	}
	
	.formdesign
	{
		padding:10px;
		border:groove 2px silver;
		background-color:white;
		color:black !important;
		height:300px;
		overflow: scroll;
	}
	
	#divFixed .form-control
	{
		height:25px;
		padding:none;
		font-family: 'PTSans-Bold';
		font-size: 10px;
		background-color: #fff;
		padding: 5px;
		color: #3c3c3c;
		border: 1px solid #bdbdbd;
		text-transform: uppercase;
		width: 175px;
		font-size:11px;
		font-weight:lighter;
	}
	
	.faqHeader 
	{
        font-size: 27px;
        margin-top: 20px;
		border: black 2px;
		background-color:#254c6d;
		width:300px;
		padding-left:10px;
		padding-top:2px; padding-bottom:2px;
		border-radius: 2px 40px 0px 0px;
    }
	
	.faqHeader a
	{
		color:white;
		font-variant:small-caps;
		text-decoration:none;
	}

    .panel-heading [data-toggle="collapse"]:after {
        font-family: 'Glyphicons Halflings';
        content: "\e072"; /* "play" icon */
        float: right;
        color: #F58723;
        font-size: 18px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
    }
	
	
	/** For tab control -Plan Table  **/
	
	.nav-tabs.nav-justified > li > a {
    border: none !important;
    border-radius:0;
    padding: 0;
    text-transform: uppercase;
}

.nav-tabs.nav-justified > li > a:hover {
    border: none;
    border-radius:0;
    background-color: inherit !important;
}

.nav-tabs.nav-justified > li > a > .mapText {
    border: none;
    border-top:4px solid #FFF!important;
    display: block;
    background-color:#0a3c91;
    color:#fff;
    padding: 20px 0;
}

.nav-tabs.nav-justified > li.active > a > .mapText {
    border-top:4px solid #093!important;
    background-color: #FFF;
    color: #000;    
}

.nav-tabs.nav-justified > li > a > .map {
    border: none;
    height: 90px;
    margin-bottom: 15px;
    display: block;
}

.nav-tabs.nav-justified > li.active > a {
    border-right:1px solid #fff;
    background-color:#fff;
}
